<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Withdraw Reservations');
define('HEADING_WITHDRAW_TITLE', 'Withdraw Reservations');

define('TEXT_WITHDRAW_FIRST_NAME','First Name:');
define('TEXT_WITHDRAW_LAST_NAME','Last Name:');
define('TEXT_WITHDRAW_ADDRESS','Street Address:');
define('TEXT_WITHDRAW_SUBRUB','Subrub:');
define('TEXT_WITHDRAW_POSTCODE','Post Code:');
define('TEXT_WITHDRAW_CITY','City:');
define('TEXT_WITHDRAW_STATE','State:');
define('TEXT_WITHDRAW_COUNTRY','Country:');

define('TEXT_WITHDRAW_DATES','Session Dates:');

define('TEXT_NO_RESULTS','No Results found');
define('TEXT_NO_WITHDRAW_DATES','No Dates found to withdraw');
define('TEXT_ATTENDEES','Attendees');
?>
